.banner-label {
    font-family: 'Playfair Display', serif;
    font-size: 2.8rem;
    font-size: 4.8rem;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}

.banner-text {
    font-family: 'Lexend', sans-serif;
    font-weight: 300;
    font-size: 1.5rem;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.5);
}
